6 # Gracefully exit if the package has been removed.
7 test -x $DAEMON ||
exit 0
9 # Read config file if it is present.
10 if [ -r /etc
/default
/$NAME ]
17 printf "Starting $NAME: "
18 start-stop-daemon
-S -q -x $DAEMON -- -g
19 [ $?
= 0 ] && echo "OK" ||
echo "FAIL"
22 printf "Stopping $NAME: "
23 start-stop-daemon
-K -q -n $NAME
24 [ $?
= 0 ] && echo "OK" ||
echo "FAIL"
27 echo "Restarting $NAME: "
33 echo "Usage: $0 {start|stop|restart|reload}" >&2